1

I have the following MWE using moderncv

\documentclass[11pt,a4paper,sans]{moderncv}

\moderncvstyle{casual}
\moderncvcolor{black} 

\name{Horse}{Horsey}
\makeatletter\renewcommand*{\bibliographyitemlabel}{\@biblabel{\arabic{enumiv}}}\makeatother
\begin{document}
\makecvtitle

\section{Education}
\cventry{2013--2016}{Ate grass on a field}{}{}{}{}
\end{document}

However, when I use fancy instead of casual, I get an error message of undefined control sequence. fancy is supposed to be part of the package though.

  • It says it can't find moderncvstylefancy.sty -- I found the sty-file online and placed it in the folder, but then I got the error ` undefined control sequence: \moderncvhead` – BillyJean Feb 1 '16 at 13:58
  • I updated my tex-distribution, it gives the same error – BillyJean Feb 1 '16 at 14:02
1

As result of our chat we found that the used version of moderncv is 1.5.1. That's the reason for the received error message

! LaTeX Error: File moderncvstylefancy.sty not found.

So an update of moderncv to the current version 2.0.0 is needed.

Sorry, I do not know how you have to do that with TeXLive on debian.

1

To update your latex distribution on debian, i guess you should run

sudo tlmgr update --self

and then

sudo tlmgr update --all
  • It says no updates available – BillyJean Feb 1 '16 at 15:51
  • Do you use texlive from debian repositories or from the tug.org homepage? Repositories do not always provide latest versions of packages. So you might have to install it manually. – HATEthePLOT Feb 1 '16 at 15:55
  • I just opened a console and pasted in your commands. I'm not too experienced with these things. How do I install a package manually? – BillyJean Feb 1 '16 at 16:04
  • Please have a look here: en.wikibooks.org/wiki/LaTeX/Installing_Extra_Packages – HATEthePLOT Feb 1 '16 at 17:28

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.